### Method

# WPEWebKit BackForwardListItem get_title

deprecated: 2.44

#### Declaration [src]

    const gchar*
    webkit_back_forward_list_item_get_title (
      WebKitBackForwardListItem* list_item
    )

#### Description [src]

Since 2.44, page titles are no longer stored in history. This function now returns an empty string.

Deprecated since: 2.44

Please do not use it in newly written code.

#### Return value

Type: `const gchar*`

An empty string.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.